/*-- gallery --*/
.show-reel a img{
	width:100%;
}
.show-reel:nth-child(2){
	margin:2em 0;
}
.agile-gallery{
	position: relative;
    overflow: hidden;
    text-align: center;;	
}
/* .agileits-caption {
    background: rgba(0, 0, 0, 0.62);
    padding: 0.5em 2em 0em 2em;
    position: absolute;
    left: 0;
    bottom: -105%;
    text-align: center;
    width: 100%;
    height: 123px;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
}
 */
.agileits-caption {
    background: rgba(0, 0, 0, 0.62);
    /* padding: 1em 1em 1em 1em; */
    padding: 2em 2em 0em 2em;
    position: absolute;
    left: 1px;
    bottom: -105%;
    text-align: center;
    width: 100%;
    height: 123px;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
}


.agile-gallery:hover .agileits-caption {
    bottom: 0%;
}
.agileits-caption h4{
    /* color: #FFFFFF;
    margin: 0 0 .5em 0;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Laila', serif;
    text-transform: capitalize; */
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
}
.agileits-caption p{
    color: #FFFFFF;
    font-size: 10px;
    margin-top: 10px;
    line-height: 1.8em;	
    /* float: left; */
    text-align: left
}
.gallery-grids {
    padding: 5em 0;
}
.tel-prj {
    margin-top: 4em;
}
.tel-prj-1 {
    margin: 2em 0;
}
/*-- //gallery --*/
/*-- services --*/
.services {
    padding: 5em 0;
}
.agile-heading h3{
	text-align:center;
}
.wthree-services-grids,.agileinfo-gallery,.agile-team-grids,.wthree-news-grids,.agile-contact-form{
	margin:4em 0 0 0;
}
.wthree-services-grid {
	overflow: hidden;
	position: relative;
	display: block;
	-webkit-box-shadow: 0 0px 1px rgb(107, 107, 107),0 1px 2px rgba(0,0,0,.24);
	        box-shadow: 0 0px 1px rgb(107, 107, 107),0 1px 2px rgba(0,0,0,.24);
}
.wthree-services-info{
    padding: 6em 0;
    background: #FFFFFF;
    text-align: center;
}
.wthree-services-info i.fa.fa-money,.wthree-services-info i.fa.fa-comment-o,.wthree-services-info i.fa.fa-scissors,.wthree-services-info i.fa.fa-thumbs-o-up,.wthree-services-info i.fa.fa-bell-o,.wthree-services-info i.fa.fa-sun-o,.wthree-services-info i.fa.fa-credit-card,.wthree-services-info i.fa.fa-bullhorn{
	color: #212121;
    font-size: 3em;
}
.wthree-services-info h4{
    color: #212121;
    font-size: 1.2em;
    margin: 1em 0 0 0;
    text-transform: uppercase;
    font-weight: 600;
}
.w3ls-border{
    width: 30%;
    margin: 1em auto 0;
    border: double 4px #000;
}
.wthree-services-captn {
	height: 100%;
    width: 100%;
    position: absolute;
    padding: 6em 1em;
    text-align: center;
    top: -100%;
    right: 0;
    background-color: #ffb262;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.wthree-services-captn h4 {
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 0;
}
.wthree-services-captn p {
    font-size: .9em;
    margin-top: 1em;
    color: #fff;
    line-height: 1.8em;
}
.wthree-services-grid:hover .wthree-services-captn {
	display:block;
	top: 0%;
}
.services-grids1{
	margin:2em 0 0 0 !important;
}
/*-- //services --*/